#Fri Aug 31 15:15:50 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535696150622
central|http\://central.maven.org/maven2/|sources=1535696150622
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535696150622
